@charset "utf-8";
/* CSS Document */


.csc-textpic-caption {font-size: 10px; margin-top: -10px;}
.table-2cols td { vertical-align: top; }

.layout-2 .csc-textpic .csc-textpic-caption {color: #009636; font-size: 22px; font-weight: bold; margin-top: 0; margin-bottom: 10px;}

.col21 { padding-right: 60px; }

/* flexible Medien*/
img, embed, object, video {
 max-width: 100%;
 height: auto;
 width: auto;
}

/* CSS-Styled-Content Regeln überschreiben
DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
 float: none;
 display: inline-block;
 vertical-align: top;
}

DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
 display: inline-block;
}

DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
 display: inline-block;
}
DIV.csc-textpic-imagewrap UL.csc-textpic-imagerow-none .csc-textpic-image {
 display: block;
}
.csc-default {clear: both;}  */

/

* CSS Styled Content Regeln überschreiben 
DIV.csc-textpic .csc-textpic-imagewrap FIGURE,
DIV.csc-textpic FIGURE.csc-textpic-imagewrap,
FIGCAPTION.csc-textpic-caption {
 display: block;
}
DIV.csc-textpic-left .csc-textpic-imagewrap {
 float: none;
}
DIV.csc-textpic DIV.csc-textpic-imagecolumn {
 display: inline-block;
 float: none;
 vertical-align: top;
}
.csc-default {clear: both;}*/

